Fail2ban: install dependency python library in Debian Jessie

These are some python library that may be used in Fail2ban:

  • pyinotify >= 0.8.3 (Linux >= 2.6.13)
  • gamin >= 0.0.21
  • systemd >= 204
  • dnspython

These are my /etc/apt/sources.list:
deb http://kambing.ui.ac.id/debian/ jessie main
deb-src http://kambing.ui.ac.id/debian/ jessie main
deb http://security.debian.org/ jessie/updates main
deb-src http://security.debian.org/ jessie/updates main
#backport
deb http://ftp.debian.org/debian jessie-backports main

Install them all:

# apt-get install gamin systemd python-pyinotify python-dnspython python3-pyinotify

References: